.tax-platform-section-gradient {
  background-image: linear-gradient(
    180deg,
    rgba(238, 250, 179, 0) 0%,
    rgb(238, 250, 179) 98%
  );
}

.tax-platform-conversion-gradient {
  background-image:
    linear-gradient(180deg, #fff 0%, rgba(255, 255, 255, 0) 100%),
    linear-gradient(357deg, #c5d1ff 0%, rgba(197, 209, 255, 0) 100%),
    linear-gradient(180deg, #fbccff 0%, #ed6bf8 100%);
}

.blur-bottom-edge {
  --mask: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 1) 0,
      rgba(0, 0, 0, 1) 90%,
      rgba(0, 0, 0, 0) 95%,
      rgba(0, 0, 0, 0) 0
    )
    100% 50% / 100% 100% repeat-x;
  mask: var(--mask);
}

.avalara-styles picture {
  max-width: 425px;
  width: 70%;
  margin: 100px auto;
}
